/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Sep 24, 2015, 9:26:55 AM
    Author     : mirela
*/
/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Sep 17, 2015, 5:10:30 PM
    Author     : mirela
*/
.slider-box {
  position: relative;
  margin: 15px 0;
  box-sizing: border-box;
  z-index: 1;
}
.slider-box .slider-background {
  position: absolute;
  z-index: -1;
}
.slider-box .flag {
  font-family: 'Source Sans Pro', sans-serif;
  margin: 10px 10px 0 10px;
}
.slider-box .flag img {
  float: left;
}
.slider-box .flag span {
  float: left;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.slider-box .flag a {
  float: right;
  padding: 7px 15px;
  font-size: 14px;
  font-weight: 600;
  text-decoration: none;
  color: #3388aa;
  font-weight: bold;
}
.slider-box .flag a:hover {
  color: #ffffff;
  background-color: #3388aa;
}
.slider-box .news-slider {
  height: 190px;
  overflow: hidden;
  position: relative;
}
.slider-box .news-slider ul {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
}
.slider-box .news-slider ul li {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 495px;
  z-index: 1;
}
.slider-box .news-slider ul li .slider-content {
  box-sizing: content-box;
}
.slider-box .news-slider ul li .slider-content a.picture {
  float: left;
  margin: 0 15px 0 0;
}
.slider-box .news-slider ul li .slider-content a.picture img {
  display: block;
}
.slider-box .news-slider ul li .slider-content h5 {
  margin-bottom: 10px;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: bold;
  letter-spacing: -1px;
}
.slider-box .news-slider ul li .slider-content .teaser-content {
  font-family: Georgia, 'Times New Roman', serif;
  font-size: 14px;
}
.slider-box .news-slider a.slide_prev,
.slider-box .news-slider a.slide_next {
  width: 25px;
  height: 68px;
  display: block;
  position: absolute;
  top: 50%;
  margin: 0 15px;
  background-image: url(/SysRes/global/groups/lightbox/lightbox.png);
  background-repeat: no-repeat;
  cursor: pointer;
  transform: translateY(-50%);
  z-index: 9999;
}
.slider-box .news-slider a.slide_prev {
  background-position: -2px 0;
}
.slider-box .news-slider a.slide_next {
  right: 0;
  background-position: right 0px;
}
.slider-box {
  border: 1px solid #cbcbcb;
}
.slider-box .flag span {
  margin: 6px 15px;
  font-size: 18px;
  color: #999999;
}
.slider-box .flag a {
  color: #369fbf;
  border: 1px solid #cbcbcb;
}
.slider-box .flag a:hover {
  color: #ffffff;
  background-color: #369fbf;
}
.slider-box ul {
  height: 145px;
}
.slider-box ul li {
  height: 145px;
}
.slider-box ul li .slider-content {
  margin: 20px 51px 25px 51px;
}
